## login-config-antix 0.1.0

=== debian/changelog ===
login-config-antix (0.1.0) unstable; urgency=medium

  * Initial release 

 -- anticapitalista <antix@operamail.com>  Tue, 28 Feb 2023 13:02:17 +0200
 
