## login-config-antix 0.1.1

=== debian/changelog ===
login-config-antix (0.1.1) unstable; urgency=medium

  * update translations

 -- anticapitalista <antix@operamail.com>  Wed, 22 Mar 2023 15:10:57 +0200
