## login-config-antix 0.1.3

=== debian/changelog ===
login-config-antix (0.1.3) unstable; urgency=medium

  * updated translations

 -- anticapitalista <antix@operamail.com>  Fri, 09 Feb 2024 13:06:07 +0200
